<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\BillForm;
//账单管理
class Bill
{
    public function index()
    {
        $form=new BillForm();
        return $form->index();
    }
}
